ADSM-L

Re: Does Client Version 5.2 run on WindowsNT Platform?

2004-04-25 13:19:49
Subject: Re: Does Client Version 5.2 run on WindowsNT Platform?
From: Laurent Bendavid <bendavid.laurent AT FREE DOT FR>
To: ADSM-L AT VM.MARIST DOT EDU
Date: Sun, 25 Apr 2004 19:19:17 +0200
No. WinNT 5.1 is Win 2000 or Win 2003, ...

For NT4, you need a 5.1.7 ba client

Prather, Wanda wrote:

No.
In your package of 5.2 CD's, you'll find there is an extra CD for a 5.1
WinNT client.

I think any of the 5.1.x clients run on WinNT; latest is 5.1.7.

-----Original Message-----
From: Thorneycroft, Doug [mailto:dthorneycroft AT LACSD DOT ORG]
Sent: Friday, April 23, 2004 4:45 PM
To: ADSM-L AT VM.MARIST DOT EDU
Subject: Does Client Version 5.2 run on WindowsNT Platform?


We are in the process of upgrading from TSM Ver. 3.7 to Ver 5.2.

The software requirements in the BA Clients User Guide only list Win2000 and
above.
Does anyone know if V5.2 will run on NT?
If not, does anyone know What the latest client Version for NT is?

Doug Thorneycroft
County Sanitation Districts of Los Angeles County
(562) 699-7411 Ext. 1058
FAX (562) 699-6756
dthorneycroft AT lacsd DOT org








<Prev in Thread] Current Thread [Next in Thread>